@charset "utf-8";
* { font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif; }
*, *::before, *::after { box-sizing: border-box; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
{
	margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;word-wrap: break-word; overflow-wrap: break-word;
}
input, button, select, optgroup, textarea { margin: 0; font-family: inherit; font-size: inherit; line-height: inherit; }
button, select { text-transform: none; }
html { font-size: 62.5%; }
body { line-height:1; font-size: 1.6rem; }
iframe:active { animation-duration: 0.001s; animation-name: clickTracker; animation-duration: 0.001s; animation-name: clickTracker; }
iframe:hover { animation-duration: 0.001s; animation-name: clickTracker; animation-duration: 0.001s; animation-name: clickTracker; }
@keyframes clickTracker { from {  opacity: 0.99;  } to {  opacity: 1; } }
ul { list-style:none; }
a { text-decoration: none ; }
button, input { overflow: visible; }
small, .small {font-size: 80%; line-height:1.1; max-height:4.2rem; }
label { display: inline-block; margin-bottom:0.75rem; font-size:1.4rem; padding: 0 0.5rem; }

*{border:0;margin:0;outline:0;padding:0;box-sizing:border-box;font:inherit;font-style:normal;font-weight:lighter;list-style:none;text-decoration:none;}
html{width:100%;height:100%;}
article,aside,dialog,figure,footer,header,main,menu,nav,section{display:block;}
audio,canvas,video{display:inline-block;}
br,hr{display:block;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
body{font-size:13px;line-height:1;width:100%;font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;}
.cf:before,.cf:after{display:table;content:'';}
.cf:after{clear:both;}
a{color:#333;}
a:hover{color:#cc3467;text-decoration:underline;}
img{max-width:100%;height:auto;}
.body{background-color:#fff;}
.cf:before,.cf:after{content:"";display:table;}
.cf:after{clear:both;}
.cf{zoom:1;}
.sh_fc2blogheadbar{display:none;!important}
body{background-color:#f0f3f5;position:relative;word-break:break-all;}

/* ==========================================================================
     font
========================================================================== */
[class*="typicons-"]:before{font-family:'Typicons',sans-serif;line-height:1;}
[class*="zocial-"]:before{font-family:'zocial',sans-serif;line-height:1;}
.permanent_title {margin-top:25px;}
@media only screen and (min-device-width: 769px) {

/* ==========================================================================
     common
========================================================================== */
.d-ib{display:inline-block;*display:inline;*zoom:1;}
.hidden{display:none;}
.blog_header{border-top:2px solid #cc3467;box-shadow:0 0 5px 0 rgba(0,0,0,0.7);background-color:#FFF;}
.inner{margin:0 auto;position:relative;width:1050px;}
.blog_name{height:110px;width:230px;}
.blog_name a{background:url("../img/logo.png") no-repeat scroll 0 center transparent;display:block;height:110px;overflow:hidden;text-indent:100%;white-space:nowrap;width:230px;}
.blog_nav{background-color:#cc3467;font-size:0;}
.blog_nav li a{font-size:13px;border-right:1px solid #a32a52;color:#fff;display:block;line-height:40px;text-align:center;width:100px;}
.blog_nav li a:hover{background-color:#a32a52;text-decoration:none;}
.blog_nav li:first-child{border-left:1px solid #a32a52;}
.blog_container{padding-top:12px;}
.blog_main{float:right;width:780px;}
.blog-sidebar{float:left;text-align:center;width:250px;}
.blog_nav .nav_icon{float:right;}
.blog_nav .nav_icon a{background-color:#fff;border-radius:3px;color:#e15785;display:block;font-size:16px;height:30px;line-height:30px;margin-left:8px;margin-top:5px;text-align:center;width:30px;}
.blog_nav .nav_icon a:hover{background-color:#a32a52;text-decoration:none;color:#FFF;}
.permanent_text{padding:20px}
.permanent_more{padding:20px}
.permanent_text video {width:100%;}
.permanent_text video,.permanent_text a img,.permanent_more a img{background-color:#f7f7f7;border:1px solid #dfdfdf;box-sizing:content-box;display:block;margin:0 auto;}
.search_text{background-color:#fee9f0;border:1px solid #fec9db;border-radius:3px;color:#cc3467;font-size:15px;padding:10px;text-align:center;}
.search_text span{color:#111;font-size:16px;font-weight:bold;margin:0 10px;}
.btn--orange,
a.btn--orange {color: #fff; font-weight:bold; background-color: #a32a52; display:block; padding:20px; border-radius:6px; text-align:center; margin:5px auto; width:300px; }
a.btn--orange:hover { background: #cc3467; }
.bbsbtn i { margin-right:6px; }
.bbsbtn-area { padding:10px; }

/* ==========================================================================
     topentry
========================================================================== */
.topentry {display: inline-block;overflow: hidden;padding: 0 5px 10px;position: relative;width: 387px;vertical-align: top;}
.topentry_inner{background-color:#fff;border-bottom:2px solid #cc3467;border-radius:5px;box-shadow:0 1px 3px rgba(0,0,0,0.2);overflow:hidden;}
.topentry_inner video{max-width:100%;}
.topentry_img{display:block;height:200px;overflow:hidden;}
.topentry_img img{margin-top:-10%;min-width: 377px;}
.topentry_about{padding:10px;}
.topentry_title a{height: 71px; overflow: hidden; border-bottom:1px solid #ddd;color:#111;display:block;font-size:15px;font-weight:bold;line-height:1.2;margin-bottom:10px;padding-bottom:10px;}
.topentry_title a:hover{color:#cc3467;}
.topentry_date{color:#777;display:block;font-size:12px;margin-bottom:8px;}
.topentry_comment a{background-color:#fff;border-radius:3px;color:#cc3467;left:15px;padding:6px 0 3px;position:absolute;text-align:center;top:8px;width:60px;}
.topentry_comment a:hover{background-color:#cc3467;color:#FFF;text-decoration:none;}
.topentry_comment span{font-size:18px;overflow:hidden;vertical-align:sub;}
.topentry_tag {font-size:0; width:auto!important; }
.topentry_tag a{  display:inline-block; margin: 2px 2px 2px 2px;border:1px solid #fec7d9;border-radius:3px;color:#e15785;font-size:12px;padding:5px;}
.topentry_tag a span{font-size:14px;}
.topentry_tag a:hover{border-color:#e15785;background-color:#e15785;color:#FFF;text-decoration:none;}
.topentry_about .topentry_tag {max-height:22px;}
.pn-page{clear:both;text-align:center;}
.pn-page li{display:inline-block;*display:inline;*zoom:1;}
.pn-page .page-link{background-color:#cc3467;border-radius:3px;color:#fff;display:block;margin:10px 5px;padding:10px 12px;}
.pn-page .page-link:hover{background-color:#a32a52;text-decoration:none;}
.pn-page .current{background-color:#ffffff;border-left:1px solid #ccc;border-radius:3px;border-top:1px solid #ccc;color:#989898;display:block;margin:10px 5px;padding:10px 12px;}

/* ==========================================================================
     side
========================================================================== */
.plg_area{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);margin-bottom:10px;padding:3px;}
.plg_title{background-color:#fee9f0;border:1px solid #fec9db;border-radius:3px 3px 0 0;color:#cc3467;font-weight:bold;padding:10px;}
.plg_body{padding:10px;}
.plg_body li a{text-align:left;line-height:1.2;display:block;padding:8px 20px 8px 0;border-top:1px solid #ddd;color:#333;position:relative;}
.plg_body li a:hover{color:#cc3467;}
.plg_body li:first-child a{border-top:none;}
.plg_body .img-li li a{margin:0 auto;padding:5px 0;}
.plg_body .img-li li a img{border:1px solid #ccc;margin-top:2px;padding:3px; height:200px; width:100%; object-fit:cover;}
.plg_body .img-li li a:hover img{background-color:#cc3467;border:1px solid #cc3467;}
.plg_body .img-li li a:after{display:none;}
.plg_body .rss-bottom { text-align:center;}
.plg_body .rss-bottom li { width:45%; display:inline-block; }
.plg_body .rss-bottom a { border:0; }
.plugin-search{position:relative;}
.plugin-search input[type="text"]{border:1px solid #ccc;border-radius:3px;padding:0 45px 0 6px;width:100%;height: 34px;line-height: 34px;}
.plugin-search input[type="submit"]{height: 34px;background-color:#cc3467;border-radius:0 3px 3px 0;color:#fff;cursor:pointer;line-height:34px;padding:0 6px;position:absolute;right:0;top:0;}

/* ==========================================================================
     common
========================================================================== */
.separate_ribbon{background:none repeat scroll 0 0 #f7f7f7;border:1px solid #c6c6c6;border-radius:3px 3px 0 0;clear:both;color:#3a3a3a;font-weight:bold;margin:0 -7px 0 2px;padding:10px 15px;position:relative;text-transform:uppercase;}
.separate_ribbon:after{border-bottom:8px solid transparent;border-left:8px solid #525252;bottom:-8px;content:"";display:block;height:0;position:absolute;right:-4px;width:10px;}

/* ==========================================================================
     permanent
========================================================================== */
.permanent_area{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);margin-bottom:10px;}
.permanent_header{padding:20px;}
.permanent_title {border-left:5px solid #cc3467;color:#333;display:block;font-size:24px;font-weight:bold;line-height:1.2;margin-left:-20px;padding-left:12px;}
.breadcrumb{color: #e15785;}
.breadcrumb a:hover span{color:#cc3467;}
.breadcrumb .breadcrumb_title{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:500px;}
.social_btn{background-color:#f7f7f7;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;margin-bottom:15px;padding:10px 0;text-align:center;}
.social_btn li{vertical-align:top;}
.social_btn a{border-bottom:2px solid rgba(0,0,0,0.3);border-radius:3px;color:#fff;display:block;height:30px;line-height:30px;margin:0 5px;width:100px;}
.social_btn a:hover{border-bottom:none;border-top:2px solid rgba(0,0,0,0);text-decoration:none;}
.social_hatena a{background-color:#1362AC;font-size:18px;font-weight:bold;}
.social_fbook a{background-color:#344E86;font-size:16px;}
.social_twitter a{background-color:#00aef1;font-size:16px;}
.social_feedly a{background-color:#8FC137;font-size:16px;}
.social_pocket a{background-color:#ea4654;font-size:16px;}
.permanent_date{color:#777;margin-bottom:20px;text-align:right;}
.permanent_date li{margin-right:10px;}
.permanent_date li a{border:1px solid #fec7d9;border-radius:3px;color:#e15785;font-size:12px;padding:3px 8px 0;}
.permanent_date li a span{font-size:14px;vertical-align:sub;}
.permanent_date li a:hover{background-color:#e15785;border-color:#e15785;color:#fff;text-decoration:none;}
.separate_title{margin-top: 20px; background-color:#f7f7f7;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;font-size:16px;font-weight:bold;padding:12px 20px;}

.relate_ul{font-size:0;}
.relate_li{ width:33.3%; display:inline-block; color:#ccc;padding:10px;position:relative;}
.relate_li a{display:block;font-size:14px; height: 220px; line-height: initial; overflow: hidden;}
.relate_li:first-child:before{border-top:none;}
.relate_li span{display:block;font-size:12px;position:absolute;right:10px;bottom:0;}
.relate_li a img {border: 2px solid #a32a52; height: 170px; object-fit: cover; width: 100%;}

.permanent_nav{position:relative;}
.permanent_nav_prev,.permanent_nav_next{background-color:#fff;border:2px solid #fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);display:block;font-size:15px;line-height:1.2;margin-bottom:10px;min-height:120px;padding:10px;text-align:left;width:350px;}
.permanent_nav_prev{float:left;}
.permanent_nav_next{float:right;}
.permanent_nav_prev:before,.permanent_nav_next:before{background-color:#fee9f0;border:1px solid #fec9db;border-radius:3px 3px 0 0;color:#cc3467;display:block;font-size:14px;font-weight:bold;margin:-5px -5px 10px;padding:8px 10px;text-decoration:none;}
.permanent_nav_prev:before{content:"前の記事";}
.permanent_nav_next:before{content:"次の記事";}
.permanent_nav_prev:hover,.permanent_nav_next:hover{border:2px solid #cc3467;text-decoration:none;}
.permanent_nav_home{background-color:#cc3467;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);color:#fff;display:block;font-size:32px;height:120px;left:360px;line-height:130px;position:absolute;text-align:center;width:60px;}
.permanent_nav_home:hover{background-color:#a32a52;text-decoration:none;color:#FFF}
.permanent_text br,.permanent_more br{margin:8px 0;}
.permanent_text b,.permanent_more b{font-weight:bold;}
.permanent_text a[target="_blank"],.permanent_more a[target="_blank"]{display:block;font-size:15px;}
.permanent_text a[target="_blank"]:before,.permanent_more a[target="_blank"]:before{}

/* ==========================================================================
     comment
========================================================================== */
.comment_area{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);margin-bottom:10px;overflow:hidden;}
.comment_area .typicons-user{background-color:#f7f7f7;border:1px solid #dfdfdf;color:#7d7d7d;display:block;float:left;font-size:30px;height:38px;line-height:42px;text-align:center;width:38px;}
.comment_entry{padding:16px;}
.comment_date{color:#e15785;font-size:13px;margin-top:5px;text-align:right;}
.comment_body{background:none repeat scroll 0 0 #ffffff;border:1px solid #7b7b7b;border-radius:3px;float:right;font-size:16px;line-height:1.2;padding:5px 10px;position:relative;width:690px;}
.comment_body:after,.comment_body:before{right:100%;top:30%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.comment_body:after{border-color:rgba(255,255,255,0);border-right-color:#ffffff;border-width:10px;margin-top:-10px;}
.comment_body:before{border-color:rgba(0,0,0,0) #7B7B7B rgba(0,0,0,0) rgba(0,0,0,0);border-width:11px;margin-top:-11px;}
#comment_form{padding:20px;}
#comment_form label{display:block;margin-bottom:10px;}
#comment_form .input_text{border:1px solid #ddd;border-radius:3px;box-shadow:0 1px 3px #ddd inset;margin-bottom:15px;padding:10px;}
#comment_form #comment{border:1px solid #ddd;border-radius:3px;box-shadow:0 1px 3px #ddd inset;margin-bottom:15px;padding:10px;width:100%;}
.form_btn input{background-color:#cc3467;border-bottom:3px solid rgba(0,0,0,0.3);border-radius:3px;color:#fff;cursor:pointer;font-size:14px;line-height:35px;width:100%;}
.form_btn input:hover{border-bottom:none;border-top:3px solid #cc3467;}

/* ==========================================================================
     footer
========================================================================== */
.blog_footer{background-color:#fff;margin-top:20px;}
.page_top a{background-color:#cc3467;color:#fff;display:block;line-height:30px;text-align:center;}
.page_top a:hover{background-color:#a32a52;text-decoration:none;}
.footer_inner{margin:0 auto;position:relative;width:1050px;}
.footer_logo{height:110px;width:230px;}
.footer_logo a{background:url("../img/logo.png") no-repeat scroll 0 center transparent;display:block;height:110px;overflow:hidden;text-indent:100%;white-space:nowrap;width:230px;}
.footer_left{float:left;width:230px;}
.footer_right{float:right;padding:20px 0 20px 30px;width:810px;}
.plugin_third_name{border-bottom:1px solid #ddd;font-size:15px;font-weight:bold;margin-bottom:5px;padding-bottom:10px;}
.plugin_third_content li {display:inline-block;*display:inline;*zoom:1;}
.plugin_third_content a {border:1px solid #fec7d9;border-radius:3px;color:#e15785;display:block;font-size:12px;line-height:24px;margin:0 10px 10px 0;padding:0 8px;}
.plugin_third_content a:hover {background-color:#e15785;border-color:#e15785;color:#fff;text-decoration:none;}
.copyright{color:#777;font-size:13px;padding:20px;text-align:center;clear: both;}

/* ==========================================================================
     rss
========================================================================== */
.field{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);margin-bottom:10px;padding-top:3px;}
.rss1_wrap{overflow:hidden;padding:8px;}
.rss3_wrap{overflow:hidden;}
.rss2_wrap{overflow:hidden;padding:0 8px;}
.rss4_wrap{overflow:hidden;}
.rss5_wrap{overflow:hidden;}

/* ==========================================================================
     adv
========================================================================== */
.header_adv{position:absolute;right:0;top:10px;}
.entry_adv{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);clear:both;margin-bottom:10px;padding:10px;text-align:center;}
.adv_728{height:90px;margin:0 auto;width:728px;}
.more_adv{background-color:#f7f7f7;border-bottom:1px solid #dfdfdf;border:1px solid #dfdfdf;margin:10px 0;padding:10px 0;text-align:center;}
.more_adv.nobackground{background-color:#fff;border-bottom:1px solid #fff;border-top:1px solid #fff;}
.more_adv li { margin:0 10px; }
#acrp2_panpi{ overflow:hidden!important; }

.field .rss1_wrap img { width:350px; height:250px; }
.field .cf:after{content:".";display:block;clear:both;height:0;visibility:hidden}
.field .cf{zoom:1}
.field a:hover,a:active{color:#cc3467} .field a:hover img{opacity:0.8}
.field .rows-2{font-size:14px;text-align:center}
.field .rows-2,.rows-3{font-size:14px;line-height:16px;margin:6px 0;text-align:center}
.field .rows-2 li,.rows-3 li{vertical-align:top;display:inline-block;/display:inline;/zoom:1}
.field .rows-2 li a,.rows-3 li a{display:block}
.field .rows-2 li a img {border:1px solid #CCC;padding:3px; width:100%; height:250px; object-fit:cover; }
.field .rows-3 li a img {border:1px solid #CCC;padding:3px; width:100%; height:150px; object-fit:cover; }
.field .rows-2 li a img:hover,.rows-3 li a img:hover{border:1px solid #cc3467;background-color:#cc3467;}
.field .rows-2 li a:hover,.rows-3 li a:hover{color:#cc3467}
.field .rows-2 li a{ overflow:hidden; width:358px; }
.field .rows-3 li a{ overflow:hidden; width:228px; }
.field .rows-2 li + li{margin-left:10px}
.field .rows-3 li {margin:5px 12px}
.field .rows-2 li a p{ height:32px; padding:0 2px; }
.field .rows-3 li a p{ height:32px; padding:0 2px; }

.field .text_rss li{color:#ccc;font-size:14px;position:relative;}
.field .text_rss li a{border-bottom:1px dotted #ddd;display:block;overflow:hidden;padding:8px 10px 8px 22px;text-overflow:ellipsis;white-space:nowrap;}
.field .text_rss li a:before{color:#ccc;content:"●";font-size:8px;left:6px;top:12px;position:absolute;}
.field .text_rss li a:hover{text-decoration:underline;}
.field .text_rss .blogroll-favicon{display:none;}
.field .blogroll-icon{display:none}
.field .blogroll-ad-img{margin-top:50px;}

.sp {display:none;}
}

@media only screen and (max-device-width: 768px) {
/* ==========================================================================
     common
========================================================================== */
.d-ib{display:inline-block;*display:inline;*zoom:1; width:33.33% }
.hidden{display:none;}
.blog_header{border-top:2px solid #cc3467;box-shadow:0 0 5px 0 rgba(0,0,0,0.7);background-color:#FFF;}
.inner{margin:0 auto;position:relative;}

.blog_name a{background:url("../img/logo.png") no-repeat scroll center center transparent;display:block;height:80px;overflow:hidden;text-indent:100%;white-space:nowrap;}
.blog_nav{ background-color:#cc3467;font-size:0; }
.blog_nav li a{font-size:13px;border-bottom:1px solid #a32a52; border-right:1px solid #a32a52;color:#fff;display:block;line-height:40px;text-align:center;}
.blog_nav li a:hover{background-color:#a32a52;text-decoration:none;}
.blog_nav li:first-child{border-left:1px solid #a32a52;}

article { display:block; width:100%;}
.blog-sidebar{text-align:center;}
.blog_nav .nav_icon{float:right;}
.blog_nav .nav_icon a{background-color:#fff;border-radius:3px;color:#e15785;display:block;font-size:16px;height:30px;line-height:30px;margin:5px 8px;text-align:center;width:30px;}
.blog_nav .nav_icon a:hover{background-color:#a32a52;text-decoration:none;color:#FFF;}
.permanent_text{padding:10px}
.permanent_more{padding:10px}
.permanent_text video, .permanent_text a img,.permanent_more a img{max-width:100%; background-color:#f7f7f7;border:1px solid #dfdfdf;display:block;margin:0 auto;}
.search_text{background-color:#fee9f0;border:1px solid #fec9db;border-radius:3px;color:#cc3467;font-size:15px;margin-bottom:10px;padding:10px;text-align:center;}
.search_text span{color:#111;font-size:16px;font-weight:bold;margin:0 10px;}
a.btn--orange {color: #fff; font-weight:bold; background-color: #a32a52; display:block; padding:20px; border-radius:6px; text-align:center; margin:5px auto; width:300px; }
.bbsbtn i { margin-right:6px; }
.bbsbtn-area { padding:10px; }

/* ==========================================================================
     topentry
========================================================================== */
.topentry {display: inline-block;overflow: hidden;padding: 5px 10px 0 10px;position: relative;vertical-align: top;}
.topentry_inner{background-color:#fff;border-bottom:2px solid #cc3467;border-radius:5px;box-shadow:0 1px 3px rgba(0,0,0,0.2);overflow:hidden;}
.topentry_inner video{max-width:100%;}
.topentry_img{display:block;height:150px;overflow:hidden;}
.topentry_img img{ width:100%; margin-top:-25%; }
.topentry_about{padding:5px;}
.topentry_title a{border-bottom:1px solid #ddd;color:#111;display:block;font-size:14px;font-weight:bold;line-height:1.2;margin-bottom:3px;padding-bottom:3px;}
.topentry_title a:hover{color:#cc3467;}
.topentry_date{color:#777;display:block;font-size:12px;margin-bottom:5px;}
.topentry_comment a{background-color:#fff;border-radius:3px;color:#cc3467;left:15px;padding:6px 0 3px;position:absolute;text-align:center;top:8px;width:60px;}
.topentry_comment a:hover{background-color:#cc3467;color:#FFF;text-decoration:none;}
.topentry_comment span{font-size:18px;overflow:hidden;vertical-align:sub;}
.topentry_tag {max-height: 30px;font-size:0;width:auto!important; }
.topentry_tag a{ display:inline-block; border:1px solid #fec7d9;border-radius:3px;color:#e15785;font-size:12px;padding:3px; line-height: normal; margin:5px; width:auto; }
.topentry_tag a span{font-size:12px;}
.topentry_tag a:hover{border-color:#e15785;background-color:#e15785;color:#FFF;text-decoration:none;}
.pn-page{clear:both;text-align:center;}
.pn-page li{display:inline-block;*display:inline;*zoom:1;}
.pn-page .page-link{background-color:#cc3467;border-radius:3px;color:#fff;display:block;margin:5px;padding:10px;}
.pn-page .page-link:hover{background-color:#a32a52;text-decoration:none;}
.pn-page .current{background-color:#ffffff;border-left:1px solid #ccc;border-radius:3px;border-top:1px solid #ccc;color:#989898;display:block;margin:5px;padding:10px;}
.pn-page .prev {display:none;}
.pn-page .next {display:none;}

/* ==========================================================================
     side
========================================================================== */
.plg_area{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);}
.plg_title{background-color:#fee9f0;border:1px solid #fec9db;border-radius:3px 3px 0 0;color:#cc3467;font-weight:bold;padding:10px;}
.plg_body{padding:5px;}
.plg_body li a{text-align:left;line-height:1.2;display:block;padding:8px 20px 8px 0;color:#333;position:relative;}
.plg_body li a:hover{color:#cc3467;}
.plg_body .img-li li {width:50%; float:left; }
.plg_body .img-li li a{margin:0 auto;padding:5px 0; }
.plg_body .img-li li a img{border:1px solid #ccc;margin-top:2px;padding:3px; height:100px; width:100%; object-fit:cover;}
.plg_body .img-li li a:hover img{background-color:#cc3467;border:1px solid #cc3467;}
.plg_body .img-li li a:after{display:none;}
.plg_body .img-li li p{ padding:0 5px; max-height:28px; overflow:hidden;}
.plugin-search{position:relative;}
.plugin-search input[type="text"]{border:1px solid #ccc;border-radius:3px;padding:0 45px 0 6px;width:100%;height: 34px;line-height: 34px;}
.plugin-search input[type="submit"]{height: 34px;background-color:#cc3467;border-radius:0 3px 3px 0;color:#fff;cursor:pointer;line-height:34px;padding:0 6px;position:absolute;right:0;top:0;}
.category { text-align:left;}
.category ul li {display:inline-block;*display:inline;*zoom:1;}
.category ul li a {border:1px solid #fec7d9;border-radius:3px;color:#e15785;display:block;font-size:12px;line-height:24px;margin:0 10px 10px 0;padding:0 8px;}
.category ul li a:hover {background-color:#e15785;border-color:#e15785;color:#fff;text-decoration:none;}


/* ==========================================================================
     common
========================================================================== */
.separate_ribbon{background:none repeat scroll 0 0 #f7f7f7;border:1px solid #c6c6c6;border-radius:3px 3px 0 0;clear:both;color:#3a3a3a;font-weight:bold;padding:10px 15px;position:relative;text-transform:uppercase;}


/* ==========================================================================
     permanent
========================================================================== */
.permanent_area{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);}
.permanent_header{padding:10px 0;}
.permanent_title { border-left:5px solid #cc3467;color:#333;display:block;font-size:20px;font-weight:bold;line-height:1.2; padding-left:12px;}
.breadcrumb { padding:10px 0; color: #e15785; }
.breadcrumb_home { width:50%!important; float:left; }
.breadcrumb_category { width:50%!important; float:left; }
.breadcrumb_title { clear:both; display:none; }
.breadcrumb a:hover span{color:#cc3467;}
.breadcrumb .breadcrumb_title{overflow:hidden;text-overflow:ellipsis;}
.social_btn{background-color:#f7f7f7;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;padding:10px 0;text-align:center;}
.social_btn li{vertical-align:top;}
.social_btn a{border-bottom:2px solid rgba(0,0,0,0.3);border-radius:3px;color:#fff;display:block;height:30px;line-height:30px;margin:0 5px;width:100px;}
.social_btn a:hover{border-bottom:none;border-top:2px solid rgba(0,0,0,0);text-decoration:none;}
.social_hatena a{background-color:#1362AC;font-size:18px;font-weight:bold;}
.social_fbook a{background-color:#344E86;font-size:16px;}
.social_twitter a{background-color:#00aef1;font-size:16px;}
.social_feedly a{background-color:#8FC137;font-size:16px;}
.social_pocket a{background-color:#ea4654;font-size:16px;}
.permanent_date{color:#777;margin-right:10px;text-align:right;}
.permanent_date li{margin-right:10px; margin-top:10px; width:100%;}
.permanent_date li a{border:1px solid #fec7d9;border-radius:3px;color:#e15785;font-size:12px;padding:3px 8px 0;}
.permanent_date li a span{font-size:14px;vertical-align:sub;}
.permanent_date li a:hover{background-color:#e15785;border-color:#e15785;color:#fff;text-decoration:none;}
.separate_title{background-color:#f7f7f7;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;font-size:16px;font-weight:bold;padding:12px 20px;}
.relate_ul { font-size: 0; }
.relate_li{ width:50%; display:inline-block; color:#ccc;padding:10px;position:relative;}
.relate_li a{display:block;font-size:14px; height: 170px; line-height: initial; overflow: hidden;}
.relate_li:first-child:before{border-top:none;}
.relate_li span{display:block;font-size:12px;position:absolute;right:10px;bottom:0;}
.relate_li a img {border: 2px solid #a32a52; height: 120px; object-fit: cover; width: 100%;}
.permanent_nav{position:relative;}
.permanent_nav_prev,.permanent_nav_next{overflow:hidden;background-color:#fff;border:2px solid #fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);display:block;font-size:12px;line-height:1.2;height:100px;padding:10px;text-align:left;width:40%;}
.permanent_nav_prev{float:left;}
.permanent_nav_next{float:right;}
.permanent_nav_prev:before,.permanent_nav_next:before{background-color:#fee9f0;border:1px solid #fec9db;border-radius:3px 3px 0 0;color:#cc3467;display:block;font-size:12px;font-weight:bold;margin:-5px -5px 5px;padding:5px;text-decoration:none;}
.permanent_nav_prev:before{content:"前の記事";}
.permanent_nav_next:before{content:"次の記事";}
.permanent_nav_prev:hover,.permanent_nav_next:hover{border:2px solid #cc3467;text-decoration:none;}
.permanent_nav_home{background-color:#cc3467;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);color:#fff;display:block;font-size:32px;height:100px;left:40%;line-height:100px;position:absolute;text-align:center;width:20%;}
.permanent_nav_home:hover{background-color:#a32a52;text-decoration:none;color:#FFF}
.permanent_text br,.permanent_more br{margin:8px 0;}
.permanent_text b,.permanent_more b{font-weight:bold;}
.permanent_text a[target="_blank"],.permanent_more a[target="_blank"]{display:block;font-size:15px;}
.permanent_text a[target="_blank"]:before,.permanent_more a[target="_blank"]:before{}

/* ==========================================================================
     comment
========================================================================== */
.comment_area{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);overflow:hidden;}
.comment_area .typicons-user{background-color:#f7f7f7;border:1px solid #dfdfdf;color:#7d7d7d;display:block;float:left;font-size:30px;height:38px;line-height:42px;text-align:center;width:38px;}
.comment_entry{padding:16px;}
.comment_date{color:#e15785;font-size:13px;margin-top:5px;text-align:right;}
.comment_body{background:none repeat scroll 0 0 #ffffff;border:1px solid #7b7b7b;border-radius:3px;float:right;font-size:16px;line-height:1.2;padding:5px 10px;position:relative;width:80%;}
.comment_body:after,.comment_body:before{right:100%;top:30%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.comment_body:after{border-color:rgba(255,255,255,0);border-right-color:#ffffff;border-width:10px;margin-top:-10px;}
.comment_body:before{border-color:rgba(0,0,0,0) #7B7B7B rgba(0,0,0,0) rgba(0,0,0,0);border-width:11px;margin-top:-11px;}
#comment_form{padding:20px;}
#comment_form label{display:block;margin-bottom:10px;}
#comment_form .input_text{border:1px solid #ddd;border-radius:3px;box-shadow:0 1px 3px #ddd inset;margin-bottom:15px;padding:10px;}
#comment_form #comment{border:1px solid #ddd;border-radius:3px;box-shadow:0 1px 3px #ddd inset;margin-bottom:15px;padding:10px;width:100%;}
.form_btn input{background-color:#cc3467;border-bottom:3px solid rgba(0,0,0,0.3);border-radius:3px;color:#fff;cursor:pointer;font-size:14px;line-height:35px;width:100%;}
.form_btn input:hover{border-bottom:none;border-top:3px solid #cc3467;}

/* ==========================================================================
     footer
========================================================================== */
.blog_footer{background-color:#fff;}
.page_top a{background-color:#cc3467;color:#fff;display:block;line-height:30px;text-align:center;}
.page_top a:hover{background-color:#a32a52;text-decoration:none;}
.footer_inner{margin:0 auto;position:relative;}
.copyright{color:#777;font-size:13px;padding:10px;text-align:center;clear: both;}

/* ==========================================================================
     rss
========================================================================== */
.field{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);padding-top:3px;}
.rss1_wrap{overflow:hidden;padding:5px 8px;}
.rss3_wrap{overflow:hidden;padding:5px 8px;}
.rss2_wrap{overflow:hidden;padding:0 8px;}
.rss4_wrap{overflow:hidden;}
.rss5_wrap{overflow:hidden;}

/* ==========================================================================
     adv
========================================================================== */
.header_adv{ }
.entry_adv{background-color:#fff;border-radius:3px;box-shadow:0 1px 3px rgba(0,0,0,0.2);clear:both;text-align:center;}
.adv_728{height:90px;margin:0 auto;width:728px;}

#acrp2_panpi{ overflow:hidden!important; }

.field .rss1_wrap img { width:100%; height:150px; object-fit:cover; }
.field .cf:after{content:".";display:block;clear:both;height:0;visibility:hidden}
.field .cf{zoom:1}
.field a:hover,a:active{color:#cc3467}
.field a:hover img{opacity:0.8}
.field .rows-2{font-size:14px;text-align:center;}
.field .rows-2 li {width:50%; float:left;}
.field .rows-2,.rows-3{font-size:14px;line-height:16px;text-align:center}
.field .rows-2 li,.rows-3 li{vertical-align:top;display:inline-block;/display:inline;/zoom:1}
.field .rows-2 li a,.rows-3 li a{display:inline-block;}
.field .rows-2 li a img {border:1px solid #CCC;padding:3px; width:100%; height:100px; object-fit:cover; }
.field .rows-3 li a img {border:1px solid #CCC;padding:3px; width:100%; height:80px; object-fit:cover; }
.field .rows-2 li a img:hover,.rows-3 li a img:hover{border:1px solid #cc3467;background-color:#cc3467;}
.field .rows-2 li a:hover,.rows-3 li a:hover{color:#cc3467}
.field .rows-2 li a{ overflow:hidden; }
.field .rows-3 li a{ overflow:hidden; font-size:12px;}
.field .rows-3 li {width:33.33%; float:left;}
.field .rows-2 li a p{ height:32px; padding:0 2px; }
.field .rows-3 li a p{ height:32px; padding:0 2px; }

.field .text_rss li{color:#ccc;font-size:14px;position:relative;}
.field .text_rss li a{border-bottom:1px dotted #ddd;display:block;overflow:hidden;padding:8px 10px 8px 22px;text-overflow:ellipsis;white-space:nowrap;}
.field .text_rss li a:before{color:#ccc;content:"●";font-size:8px;left:6px;top:12px;position:absolute;}
.field .text_rss li a:hover{text-decoration:underline;}
.field .text_rss .blogroll-favicon{display:none;}
.field .blogroll-icon{display:none}
.field .blogroll-ad-img{margin-top:50px;}

.pc {display:none;}
}

.mp4-data{ position: relative; }
.mp4-data a {display: inline-block;display: inline-block;padding: 0.5rem;background-color: #000;border-radius: 0.5rem;color: #fff;position: absolute; bottom: 5px;right: 5px;}











